-- 基础信息
base_info = {
	group_id = 133301682
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 682001, gadget_id = 70220103, pos = { x = -33.688, y = 270.210, z = 3444.031 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 29 },
	{ config_id = 682002, gadget_id = 70220103, pos = { x = -156.678, y = 292.087, z = 3529.168 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 29 },
	{ config_id = 682003, gadget_id = 70220103, pos = { x = -253.906, y = 254.447, z = 3397.942 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 29 },
	{ config_id = 682005, gadget_id = 70220103, pos = { x = -232.917, y = 276.639, z = 3540.497 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 29 },
	{ config_id = 682006, gadget_id = 70220103, pos = { x = -233.494, y = 275.636, z = 3506.114 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 29 },
	{ config_id = 682007, gadget_id = 70220103, pos = { x = -198.863, y = 285.692, z = 3469.399 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 29 },
	{ config_id = 682008, gadget_id = 70220103, pos = { x = -185.690, y = 294.416, z = 3438.907 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 29 },
	{ config_id = 682009, gadget_id = 70220103, pos = { x = -155.329, y = 313.172, z = 3490.830 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 29 },
	{ config_id = 682010, gadget_id = 70220103, pos = { x = -199.818, y = 322.824, z = 3633.602 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 29 },
	{ config_id = 682011, gadget_id = 70220103, pos = { x = -200.434, y = 303.719, z = 3372.747 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 29 },
	{ config_id = 682012, gadget_id = 70220103, pos = { x = -166.915, y = 297.480, z = 3295.229 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 29 },
	{ config_id = 682013, gadget_id = 70220103, pos = { x = -207.500, y = 256.901, z = 3616.140 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 29 },
	{ config_id = 682014, gadget_id = 70220103, pos = { x = -159.566, y = 266.158, z = 3516.629 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 29 },
	{ config_id = 682015, gadget_id = 70220103, pos = { x = -191.610, y = 258.400, z = 3463.385 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 29 },
	{ config_id = 682016, gadget_id = 70220103, pos = { x = -307.237, y = 313.622, z = 3274.866 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 22 },
	{ config_id = 682017, gadget_id = 70220103, pos = { x = -340.536, y = 278.897, z = 3360.514 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 22 },
	{ config_id = 682018, gadget_id = 70500000, pos = { x = -314.618, y = 282.492, z = 3333.456 }, rot = { x = 359.817, y = 90.542, z = 18.415 }, level = 27, point_type = 1001, area_id = 22 },
	{ config_id = 682019, gadget_id = 70500000, pos = { x = -311.910, y = 283.206, z = 3333.539 }, rot = { x = 354.380, y = 310.241, z = 341.066 }, level = 27, point_type = 1001, area_id = 22 },
	{ config_id = 682020, gadget_id = 70500000, pos = { x = -313.986, y = 283.694, z = 3331.974 }, rot = { x = 8.597, y = 61.586, z = 35.647 }, level = 27, point_type = 1002, area_id = 22 },
	{ config_id = 682021, gadget_id = 70500000, pos = { x = -296.636, y = 278.986, z = 3338.227 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 1002, area_id = 22 },
	{ config_id = 682022, gadget_id = 70330197, pos = { x = -234.852, y = 238.960, z = 3499.542 }, rot = { x = 0.000, y = 252.385, z = 0.000 }, level = 27, area_id = 29 },
	{ config_id = 682023, gadget_id = 70330197, pos = { x = -160.800, y = 253.087, z = 3543.442 }, rot = { x = 0.000, y = 91.965, z = 0.000 }, level = 27, area_id = 29 },
	{ config_id = 682024, gadget_id = 70220103, pos = { x = -197.136, y = 285.518, z = 3653.049 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 29 },
	{ config_id = 682025, gadget_id = 70220103, pos = { x = -187.898, y = 243.873, z = 3596.041 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 29 },
	{ config_id = 682026, gadget_id = 70220103, pos = { x = -234.279, y = 242.564, z = 3499.376 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 29 },
	{ config_id = 682027, gadget_id = 70220103, pos = { x = -46.396, y = 256.947, z = 3400.220 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 29 },
	{ config_id = 682028, gadget_id = 70220103, pos = { x = -100.699, y = 257.342, z = 3436.569 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 29 },
	{ config_id = 682030, gadget_id = 70220103, pos = { x = -61.833, y = 234.492, z = 3315.136 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 29 },
	{ config_id = 682032, gadget_id = 70220103, pos = { x = -171.030, y = 259.080, z = 3302.562 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 29 },
	{ config_id = 682033, gadget_id = 70220103, pos = { x = -170.786, y = 261.008, z = 3334.901 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 29 },
	{ config_id = 682034, gadget_id = 70220103, pos = { x = -54.030, y = 256.876, z = 3422.131 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 29 },
	{ config_id = 682035, gadget_id = 70220103, pos = { x = -148.379, y = 319.426, z = 3529.796 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 29 },
	{ config_id = 682036, gadget_id = 70220103, pos = { x = -176.171, y = 301.378, z = 3336.457 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 29 },
	{ config_id = 682037, gadget_id = 70220103, pos = { x = -171.820, y = 302.912, z = 3393.038 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 29 },
	{ config_id = 682038, gadget_id = 70220103, pos = { x = -184.413, y = 299.673, z = 3422.441 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 29 },
	{ config_id = 682039, gadget_id = 70220103, pos = { x = -244.660, y = 280.280, z = 3474.767 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 29 },
	{ config_id = 682040, gadget_id = 70220103, pos = { x = -228.366, y = 286.573, z = 3606.220 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 29 },
	{ config_id = 682041, gadget_id = 70220103, pos = { x = -236.379, y = 270.138, z = 3560.374 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 29 },
	{ config_id = 682042, gadget_id = 70220103, pos = { x = -230.964, y = 303.691, z = 3677.525 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 29 },
	{ config_id = 682043, gadget_id = 70220103, pos = { x = -218.658, y = 305.381, z = 3687.258 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 29 },
	{ config_id = 682044, gadget_id = 70220103, pos = { x = -197.948, y = 310.646, z = 3670.455 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 29 },
	{ config_id = 682045, gadget_id = 70220103, pos = { x = -194.157, y = 325.176, z = 3651.205 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 29 },
	{ config_id = 682046, gadget_id = 70220103, pos = { x = -147.945, y = 308.878, z = 3545.353 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 29 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 682004, gadget_id = 70220103, pos = { x = -184.165, y = 250.169, z = 3377.915 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 29 },
		{ config_id = 682029, gadget_id = 70220103, pos = { x = -32.697, y = 258.172, z = 3355.912 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 29 },
		{ config_id = 682031, gadget_id = 70220103, pos = { x = -58.472, y = 227.964, z = 3292.480 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 29 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 682001, 682002, 682003, 682005, 682006, 682007, 682008, 682009, 682010, 682011, 682012, 682013, 682014, 682015, 682016, 682017, 682018, 682019, 682020, 682021, 682022, 682023, 682024, 682025, 682026, 682027, 682028, 682030, 682032, 682033, 682034, 682035, 682036, 682037, 682038, 682039, 682040, 682041, 682042, 682043, 682044, 682045, 682046 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
